Subject: Re: Whereis makedepend?
From: [email-masked] (GNU Win32)

16 May 1998 00:38:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> I've downloaded and installed cdk.exe and usertools.exe + the b19.1 dll.
> 
> Everything works find but I need makedepend.
> 
> Where can I find this?
> 

makedepend can be found with the X11R6.3 distribution:

    http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.3

In case you are not interested in the whole X11 shebang, you can
download makedepend.exe only from

http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.3/X11R6.3/bin

To save you some future aggravation, make sure you get the cygwinb19.dll from
Sergey's site (http://www.lexa.ru/sos), a.k.a., coolview.

-- 
Arlindo  da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".